VPATH += $(USER_OSD_DIR)/Behaviour/src

INCLUDES += -I$(USER_OSD_DIR)/Behaviour/inc

OBJ_USER_OSD_BEHAVIOUR_C = $(wildcard $(USER_OSD_DIR)/Behaviour/src/*.c)
OBJ_USER_OSD_BEHAVIOUR_C_NODIR = $(notdir $(OBJ_USER_OSD_BEHAVIOUR_C))
OBJ_USER_OSD_BEHAVIOUR_C_O = $(OBJ_USER_OSD_BEHAVIOUR_C_NODIR:%.c=%.o)
OSD_TARGET_O += $(OBJ_USER_OSD_BEHAVIOUR_C_O)
